body {
	margin: 0;
	padding: 0;
	font-family: Arial, "游ゴシック", sans-serif;
	
	/*background-image: url("../images/IMG_1865.jpg");
	background-size: cover;
	background-color: rgba(116,255,209,0.55);
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: scroll;*/
}

.header-bottom{
	border-bottom: 1px solid #ccc;
	background: linear-gradient(to top, rgba(0,0,150,0.8), white, white);
}

header {
	display: flex;
	width: 1000px;
	margin: 0 auto;
	padding: 20px 10px;
    align-items: center;
    justify-content: center;
}

.logo img{
	width: auto;
	height: 40px;
}

ul{
	display: flex;
	flex-wrap: nowrap;
	list-style: none;
	align-items: center
}

li {
    display: inline-block;/*inline-blockにします*/
    width: 140px;
    height: 40px;
    white-space: nowrap;
    border-left: 1px solid rgba(0,0,0,0.5);
	align-items: center;
	gap: 10px;
}

li:last-child {
	border-right: 1px solid rgba(0,0,0,0.5);
}

li a {
	display: flex;
	width: auto;
	height: 50px;
	align-items: center;
	text-decoration: none;
    justify-content: center;
	color: rgb(0,0,0);
}

li a:hover {
	color: blue;
}

main {
	display: flex;
	flex-direction: column;
}

.container {
	width: 850px;
	margin: 0 auto;
	padding: 0 20px;
}

#footerlink {
	border-top: 1px solid rgba(0,0,0,0.5);
	background-color: white;
	white-space: nowrap;
}

.footer-outpages {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
}

.footer-outpages img {
	height: 45px;
	width: auto;
	margin: 10px;
	align-items: center;
}

.footer-links {
	display: flex;
	/*background-color: white;*/
	max-width: 1000px;
	text-align: center;
    margin: 0 auto;
    justify-content: center;
	flex-wrap: nowrap;
}

.footer-links a {
	display: flex;
	width: 150px;
	padding: 0 10px;
	text-decoration: none;
	justify-content: center;
	align-items: center;
	color: rgb(0,0,0);
}

.footer-links a + a {
	border-left: 1px solid rgba(0,0,0,0.5);
}
.footer-links a:hover {
    color: blue;
}
	  
footer {
    background: #333;
    color: white;
    text-align: center;
    padding: 20px;
}